Subject: Re: [Igmp-mld-bis] Tomorrow's meeting

From: <[email-masked]>
Date: Mon, 3 Jun 2019 12:45:16 +0000

Hi,

In Section 3.2.1 (Deployment Status) I guess under "4." It should read "deployed?" instead of "Implemented:".

I think giving some more details on the features makes sense. I personally also see IGMP snooping/proxying as a feature 
(on our home gateways) even if those are not part of the protocol itself.

regards

Nic

-----Ursprüngliche Nachricht-----
Von: Igmp-mld-bis <[email-masked]> Im Auftrag von Olufemi Komolafe
Gesendet: Mittwoch, 29. Mai 2019 01:39
An: Toerless Eckert <[email-masked]>
Cc: Anish Peter <[email-masked]>; [email-masked]; Mankamana Mishra (mankamis) <[email-masked]>
Betreff: Re: [Igmp-mld-bis] Tomorrow's meeting

I think we should try to progress this work over the coming weeks.  Hopefully we can meet tomorrow and discuss next steps.

I re-read the latest version of the questionnaire and was wondering if we should spell out what features in the RFCs we are interested in?  For example, in Section 3.1.2, we ask “Which IGMPv3 features have you implemented?” I can imagine some folks giving answers referring to what they consider IGMPv3 features (e.g. snooping proxy etc) that are not actually in the RFCs we are focusing on.  Furthermore, in the PIM survey (RFC7063) the authors actually itemise the features in RFC4601 in which they are interested.  So, to help us be able to better process the responses, I wonder if we should itemise the features that we are trying to gauge their popularity?

Which made me wonder,  other than Include list and exclude list, are there other features we should call out?

Regards,
Femi

> On 1 May 2019, at 15:18, Olufemi Komolafe <[email-masked]> wrote:
> 
> Mankamana, Timothy and myself were on the call.  Mankamana is going to email the chairs to try to determine the next steps to distributing the questionnaire.
> 
> Regards,
> Femi
> 
> 
>> On 1 May 2019, at 15:15, Toerless Eckert <[email-masked]> wrote:
>> 
>> Ok, thats the classical excuse until we get rid of DST i guess ;-) I 
>> was only 15 minutes late, so i have no real excuse.... ;-)
>> 
>> On Wed, May 01, 2019 at 07:35:08PM +0530, Anish Peter wrote:
>>> Very sorry, I happened to join this meeting 1hr late.
>>> 
>>> On Tue, Apr 30, 2019 at 6:48 PM Mankamana Mishra (mankamis) < 
>>> [email-masked]> wrote:
>>> 
>>>> Sure .
>>>> 
>>>> Sent from my iPhone
>>>> 
>>>>> On Apr 30, 2019, at 03:01, Olufemi Komolafe <femi=
>>>> [email-masked]> wrote:
>>>>> 
>>>>> I feel we are losing some momentum with this effort and so I think
>>>> tomorrow when we meet it???d be really good to identify exactly 
>>>> what remains to be done and set some milestones and deadlines.  
>>>> Does that seem reasonable?
>>>>> 
>>>>> Regards,
>>>>> Femi
>>>>> --
>>>>> Igmp-mld-bis mailing list
>>>>> [email-masked]
>>>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
>>>> --
>>>> Igmp-mld-bis mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
>>>> 
>> 
>>> --
>>> Igmp-mld-bis mailing list
>>> [email-masked]
>>> https://www.ietf.org/mailman/listinfo/igmp-mld-bis
>> 
>> 
>> --
>> ---
>> [email-masked]
> 

-- 
Igmp-mld-bis mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/igmp-mld-bis

---

From: Olufemi Komolafe <[email-masked]>
Date: Wed, 12 Jun 2019 14:13:42 +0100

It seems no one else is joining the call.  Perhaps we can discuss the best next steps on this list then….

Can you please reply to the last couple of emails from myself and Nic so we can make some progress?

Regards,
Femi

> On 3 Jun 2019, at 13:45, [email-masked] wrote:
> 
> Hi,
>

---

From: "Mankamana Mishra (mankamis)" <[email-masked]>
Date: Mon, 17 Jun 2019 17:48:02 +0000

Sorry guys, I was in cisco live whole week. 

Thanks 
Mankamana 

-----Original Message-----
From: Olufemi Komolafe <[email-masked]>
Date: Wednesday, June 12, 2019 at 6:13 AM
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Mankamana Mishra (mankamis)" <[email-masked]>
Subject: Re: [Igmp-mld-bis] Tomorrow's meeting

    
    Regards,
    Femi

---

From: Anish Peter <[email-masked]>
Date: Wed, 26 Jun 2019 18:16:09 +0530

I am on my commute right now. I will be late.

On Monday, June 17, 2019, Mankamana Mishra (mankamis) <[email-masked]>
wrote:

> Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <
> [email-masked]>, "[email-masked]" <[email-masked]>,
> "Mankamana Mishra (mankamis)" <[email-masked]>
>     > In Section 3.2.1 (Deployment Status) I guess under "4." It should
> read "deployed?" instead of "Implemented:".
>     >
>     > I think giving some more details on the features makes sense. I
> personally also see IGMP snooping/proxying as a feature
>     > Cc: Anish Peter <[email-masked]>; [email-masked];
> Mankamana Mishra (mankamis) <[email-masked]>
>     > I think we should try to progress this work over the coming weeks.
> Hopefully we can meet tomorrow and discuss next steps.
>     >
>     > I re-read the latest version of the questionnaire and was wondering
> if we should spell out what features in the RFCs we are interested in?  For
> example, in Section 3.1.2, we ask “Which IGMPv3 features have you
> implemented?” I can imagine some folks giving answers referring to what
> they consider IGMPv3 features (e.g. snooping proxy etc) that are not
> actually in the RFCs we are focusing on.  Furthermore, in the PIM survey
> (RFC7063) the authors actually itemise the features in RFC4601 in which
> they are interested.  So, to help us be able to better process the
> responses, I wonder if we should itemise the features that we are trying to
> gauge their popularity?
>     >
>     >> Mankamana, Timothy and myself were on the call.  Mankamana is going
> to email the chairs to try to determine the next steps to distributing the
> questionnaire.
>     >>
>     >> Regards,
>     >> Femi
>     >>
>     >>